p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ebebeb;
background-image:url('./images/nuage-pollution.jpg');
background-repeat: no-repeat;
background-attachment: fixed;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:2200px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:6px;top:433px;width:1011px;height:1600px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/empreinte-carbonne_Box1.png');background-repeat:no-repeat;}
#Box3 {display:block;overflow:hidden;position:absolute;left:143px;top:27px;width:721px;height:82px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/empreinte-carbonne_Box3.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:15px;top:15px;width:978px;height:1506px;z-index:4;}
#But1{display:block;overflow:hidden;position:absolute;left:807px;top:2761px;width:153px;height:68px;z-index:5;font-weight:700;font-family:"Times New Roman";font-size:19px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But1 { border-style: solid; border-color: rgba(253, 0, 0, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 3px;} 
#But1:focus {outline:0}

#Text2 {word-wrap:break-word; display:block;position:absolute;left:838px;top:539px;width:134px;height:37px;z-index:6;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:757px;top:1245px;width:203px;height:39px;z-index:7;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:819px;top:757px;width:134px;height:39px;z-index:8;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:509px;top:704px;width:220px;height:48px;z-index:9;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:571px;top:492px;width:151px;height:39px;z-index:10;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:75px;top:1242px;width:207px;height:42px;z-index:11;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:432px;top:1244px;width:207px;height:38px;z-index:12;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:257px;top:1478px;width:146px;height:22px;z-index:13;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:638px;top:1469px;width:146px;height:22px;z-index:14;}
#But3{display:block;overflow:hidden;position:absolute;left:872px;top:1541px;width:100px;height:34px;z-index:15;font-weight:700;font-family:"Times New Roman";font-size:15px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But3{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But3 { border-style: solid; border-color: rgba(253, 0, 0, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 3px;} 
#But3:focus {outline:0}

#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:852px;height:550px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:770px;top:604px;width:214px;height:138px;z-index:16;min-width:214px;}
#Img4Inner {position: absolute;width:214px;height:138px;border:0px;}
#Img9PopUp {display:none;overflow:hidden;z-index:999}
#Img9PopUpInner {position: absolute;width:975px;height:550px;border:0px;overflow:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:571px;top:1301px;width:283px;height:160px;z-index:17;min-width:283px;}
#Img9Inner {position: absolute;width:283px;height:160px;border:0px;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:976px;height:550px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:737px;top:1095px;width:256px;height:144px;z-index:18;min-width:256px;}
#Img2Inner {position: absolute;width:256px;height:144px;border:0px;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:413px;height:550px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:809px;top:295px;width:178px;height:237px;z-index:19;min-width:178px;}
#Img6Inner {position: absolute;width:178px;height:237px;border:0px;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:1056px;height:550px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:389px;top:1086px;width:294px;height:153px;z-index:20;min-width:294px;}
#Img1Inner {position: absolute;width:294px;height:153px;border:0px;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:825px;height:550px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:226px;top:1318px;width:225px;height:150px;z-index:21;min-width:225px;}
#Img5Inner {position: absolute;width:225px;height:150px;border:0px;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:966px;height:550px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:502px;top:318px;width:290px;height:165px;z-index:22;min-width:290px;}
#Img7Inner {position: absolute;width:290px;height:165px;border:0px;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:756px;height:504px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:508px;top:551px;width:221px;height:147px;z-index:23;min-width:221px;}
#Img3Inner {position: absolute;width:221px;height:147px;border:0px;}
#Img8PopUp {display:none;overflow:hidden;z-index:999}
#Img8PopUpInner {position: absolute;width:1053px;height:450px;border:0px;overflow:hidden;}
#Img8 {display:block;overflow:hidden;position:absolute;left:40px;top:1105px;width:288px;height:123px;z-index:24;min-width:288px;}
#Img8Inner {position: absolute;width:288px;height:123px;border:0px;}
#But2{display:block;overflow:hidden;position:absolute;left:25px;top:111px;width:100px;height:34px;z-index:25;font-weight:700;font-family:"Times New Roman";font-size:15px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But2{background-color: rgba(0, 0, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF1A1A1A',endColorstr='#FF000000', GradientType=0);}

#But2 { border-style: solid; border-color: rgba(253, 0, 0, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 3px;} 
#But2:focus {outline:0}

#GoogleTranslate1 {display:none;overflow:hidden;position:absolute;left:3px;top:42px;width:200px;height:45px;z-index:26;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:247px;top:122px;width:532px;height:68px;z-index:27;}
#Box2 {display:block;overflow:hidden;position:absolute;left:142px;top:217px;width:718px;height:184px;z-index:28;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/empreinte-carbonne_Box2.png');background-repeat:no-repeat;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:13px;top:13px;width:692px;height:155px;z-index:29;}
#But4{display:block;overflow:hidden;position:absolute;left:806px;top:158px;width:187px;height:42px;z-index:30;font-weight:700;font-family:"Times New Roman";font-size:19px !important;color:rgb(255, 255, 255); text-shadow: 0 0px;}
#But4{background-color: rgba(0, 185, 0, 1.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00EB00',endColorstr='#FF008500', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF00EB00',endColorstr='#FF008500', GradientType=0);}

#But4 { border-style: solid; border-color: rgba(0, 0, 0, 1); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;} 
#But4:focus {outline:0}

#Text9 {word-wrap:break-word; display:block;position:absolute;left:776px;top:166px;width:31px;height:33px;z-index:31;}
#SimpleMenu2 {display:block;overflow:hidden;position:absolute;left:3px;top:11px;width:1019px;height:29px;z-index:32;}
#SimpleMenu2 {display:block;overflow:hidden;position:absolute;left:3px;top:11px;width:1019px;height:29px;z-index:32;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu2{width: 1019px;height:29px;}.SimpleMenu2 li.level0 {height:27px; min-height:20px; width:201px; min-width:60px;}.SimpleMenu2 li.level0:first-child {width: 203px;}.SimpleMenu2 li.level0:last-child {width: 203px;}
